div.background.profil div.shadow.wrapper > .wrapper {
  background: transparent url(/cms/moje-decko/images/profil/bg-profil.png)
    no-repeat scroll 45px 105px;
}

.nw {
  white-space: nowrap;
}

label a {
  color: #f46c30;
  text-decoration: none;
}

label a:hover {
  text-decoration: underline;
}

div.background.profil.registrace div.wrapper {
  background: transparent url(/cms/moje-decko/images/profil/bg-profil.png)
    no-repeat scroll 35px 95px;
}

div.top.profil ul.menu {
  float: left;
  padding-left: 20px;
  margin: 14px 0px 0px 0px;
}

div.top.profil ul.menu li {
  width: 110px;
}

div.top.profil ul.menu li a {
  color: #f17322;
  font-size: 85%;
}

div.top.profil div.bg-bottom {
  background: transparent
    url(/cms/moje-decko/images/profil/bg-top-bottom-bottom.png) no-repeat scroll
    left bottom;
}

div.top.profil ul.menu li.moje {
  background: transparent url(/cms/moje-decko/images/profil/top-moje.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.moje:hover {
  background-position: center -98px;
}

div.top.profil ul.menu li.dvojce {
  background: transparent url(/cms/moje-decko/images/profil/profil-dvojce.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.dvojce:hover {
  background-position: center -98px;
}

div.top.profil ul.menu li.moje-videa {
  background: transparent url(/cms/videa/images/videa/top-oblibene.png)
    no-repeat scroll center top;
  margin-left: 140px;
}

div.top.profil ul.menu li.moje-videa:hover {
  background: transparent url(/cms/videa/images/videa/top-oblibene-hover.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.moje-videa a {
  color: #4b88cf;
}

div.top.profil ul.menu li.moje-hry {
  background: transparent url(/cms/hry/images/hry/top-oblibene.png) no-repeat
    scroll center top;
}

div.top.profil ul.menu li.moje-hry:hover {
  background: transparent url(/cms/hry/images/hry/top-oblibene-hover.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.moje-hry a {
  color: #e55553;
}

div.top.profil ul.menu li.moje-porady {
  background: transparent url(/cms/porady/images/porady/top-oblibene.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.moje-porady:hover {
  background: transparent url(/cms/porady/images/porady/top-oblibene-hover.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.moje-porady a {
  color: #8b942a;
}

div.top.profil ul.menu li.zpravy {
  background: transparent url(/cms/moje-decko/images/profil/top-zpravy.png)
    no-repeat scroll center top;
  margin-left: 140px;
  position: relative;
}

div.top.profil ul.menu li.zpravy:hover {
  background: transparent
    url(/cms/moje-decko/images/profil/top-zpravy-hover.png) no-repeat scroll
    center top;
}

div.top.profil ul.menu li.nastaveni {
  background: transparent url(/cms/moje-decko/images/profil/top-nastaveni.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.nastaveni:hover {
  background: transparent
    url(/cms/moje-decko/images/profil/top-nastaveni-hover.png) no-repeat scroll
    center top;
}

div.top.profil ul.menu li.odhasit {
  background: transparent url(/cms/moje-decko/images/profil/top-odhlasit.png)
    no-repeat scroll center top;
}

div.top.profil ul.menu li.odhasit:hover {
  background-position: center -98px;
}

div.content.profil h2 {
  text-align: center;
  margin: 10px 0px 15px 0px;
}

div.content.profil.nastaveni div.box div.box-content {
  padding: 10px 32px 12px;
}

div.content.profil.nastaveni div.block {
  position: relative;
  margin-bottom: 12px;
  overflow: visible;
  clear: both;
}

div.content.profil.nastaveni div.block.h20 {
  height: 20px;
}

div.content.profil.nastaveni div.block.h70 {
  height: 70px;
}

div.content.profil.nastaveni label:first-child {
  display: block;
  color: #666666;
  font-size: 14px;
  line-height: 32px;
}

div.content.profil.nastaveni input[type="text"],
div.content.profil.nastaveni input[type="password"] {
  /*background: transparent url( /cms/moje-decko/images/profil/bg-input.png) no-repeat scroll center center;*/
  background: none;
  width: 193px;
  height: 28px;
  padding: 5px 5px 5px 20px;
  border: 1px solid #e9b99b;
  border-radius: 10px;
  -moz-border-radius: 10px;
  font-size: 12px;
  color: #333333;
  background-color: #fff;
}

div.content.profil.nastaveni .unknown input#f_email,
div.content.profil.nastaveni .undeliverable input#f_email,
div.content.profil.nastaveni .zmena-hesla div.d-error + input {
  border: 1px solid #c51616;
}

div.content.profil.nastaveni a.orange-link {
  font-size: 14px;
  color: #f46c30;
  text-decoration: underline;
  line-height: 30px;
}

div.content.profil.nastaveni a.zmenit-heslo {
  background: transparent
    url(/cms/moje-decko/images/profil/decko_profil_nastaveni-arrow.png)
    no-repeat scroll bottom right;
  padding-right: 14px;
}

div.content.profil.nastaveni a.zmenit-heslo.active {
  background: transparent
    url(/cms/moje-decko/images/profil/decko_profil_nastaveni-arrow-green.png)
    no-repeat scroll right 6px;
  color: #a6ae3a;
  font-weight: bold;
  text-decoration: none;
  padding-right: 18px;
}

div.content.profil.nastaveni a.zmenit-heslo.active:hover {
  text-decoration: underline;
}

div.content.profil.nastaveni a.orange-link:hover {
  text-decoration: none !important;
}

div.box.w480 div.box-content.dark {
  background: transparent
    url(/cms/porady/images/porady/bg-box-w480-content-dark.png) repeat-y scroll
    left top;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

div.content.profil div.osobni-udaje ul.vyroky {
  margin: 10px 0px 25px;
  padding-left: 30px;
  overflow: hidden;
}

div.content.profil div.osobni-udaje ul.vyroky li {
  width: 310px;
  height: 18px;
}

div.content.profil div.osobni-udaje ul.vyroky li a {
  color: #666666;
  font-size: 70%;
  line-height: 20px;
}

div.content.profil div.osobni-udaje ul.vyroky li:hover,
div.content.profil div.osobni-udaje ul.vyroky li.active {
  list-style-type: disc;
  color: #f17322;
}

div.content.profil div.osobni-udaje ul.vyroky li:hover a,
div.content.profil div.osobni-udaje ul.vyroky li.active a {
  color: #f17322;
}

div.content.profil ul.gender {
  clear: left;
}

div.content.profil ul.gender li {
  margin: 5px 30px 0px 0px;
}

div.content.profil ul.gender li a {
  width: 100px;
  height: 91px;
}

div.content.profil ul.gender li a.gender-male {
  background: transparent
    url(/cms/moje-decko/images/profil/li_nastaveni-kluk.png) no-repeat scroll
    center top;
}

div.content.profil ul.gender li a.gender-female {
  background: transparent
    url(/cms/moje-decko/images/profil/li_nastaveni-holka.png) no-repeat scroll
    center top;
}

div.content.profil ul.gender li a:hover {
  background-position: center -91px !important;
}

div.content.profil ul.gender li.active a {
  background-position: center -182px !important;
}

div.content.profil div.osobni-udaje div.trida {
  /*	position: relative;*/
  margin-bottom: 20px;
}

div.content.profil div.osobni-udaje div.trida ul,
#registrationForm div.trida ul {
  padding: 0px;
  margin: 0px;
  width: 100%;
  overflow: hidden;
  width: 192px;
}

div.trida div.class-list div.container {
  width: 218px;
  overflow: hidden;
  background-color: #fff;
  border-left: 1px solid #e9b99b;
  border-right: 1px solid #e9b99b;
}

div.trida div.class-list div.scroll-wrapper {
  /*	height: 80px;*/
  width: 220px;
  height: 100%;
  overflow: hidden;
}

div.trida div.class-list a.jspArrow {
  width: 12px;
  height: 7px;
  display: block;
}

div.trida div.class-list a.jspArrow.jspDisabled {
  opacity: 0.5;
}

div.trida div.class-list a.jspArrow.jspArrowUp {
  background: transparent url(/cms/common/images/form/ddl-arrow-up.png)
    no-repeat scroll top left;
}

div.trida div.class-list a.jspArrow.jspArrowDown {
  background: transparent url(/cms/common/images/form/ddl-arrow-down.png)
    no-repeat scroll top left;
}

div.trida div.class-list .jspVerticalBar {
  width: 12px;
  background: none;
  right: 10px;
}

div.trida div.class-list .jspTrack {
  background: transparent url(/cms/common/images/form/ddl-jspTrack.png)
    no-repeat scroll center center;
  overflow: hidden;
}

div.trida div.class-list div.jspDrag {
  width: 6px;
  height: 9px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #f46c30;
  background-image: none;
}

div.trida div.class-list {
  width: 220px;
  clear: left;
  height: 80px;
  overflow: auto;
  border-radius: 0px 0px 10px 10px;
  border-bottom: 1px solid #e9b99b;
}

div.content.profil div.trida ul li,
#registrationForm div.trida ul li {
  list-style-type: none;
  cursor: pointer;
}

div.content.profil div.trida a.btn-select,
#registrationForm div.trida a.btn-select {
  background: transparent url(/cms/moje-decko/images/profil/bg-select_1.png)
    no-repeat scroll top center;
  width: 200px;
  height: 40px;
  border: none;
  display: block;
  float: left;
  clear: both;
  padding: 0px 10px;
  font-size: 11px;
  color: #666;
  line-height: 40px;
  cursor: pointer;
  text-decoration: none;
}

div.content.profil div.trida a.btn-select.opened,
#registrationForm div.trida a.btn-select.opened {
  background-position: bottom center;
}

div.content.profil div.trida ul li:hover a,
#registrationForm div.trida ul li:hover a {
  background-color: #f17322;
  color: #fff;
}

div.content.profil div.trida ul li a,
#registrationForm div.trida ul li a {
  background-color: #fff;
  width: 100%;
  height: 20px;
  line-height: 20px;
  display: block;
  float: left;
  clear: both;
  color: #666666;
  font-size: 11px;
  padding: 0px 10px;
  text-decoration: none;
}

div.content.profil div.trida ul li:last-child a,
#registrationForm div.trida ul li:last-child a {
  -moz-border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -khtml-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -khtml-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

div.content.profil div.checkbox {
  background: transparent url(/cms/common/images/form/bg-checkbox.png) no-repeat
    scroll center top;
  float: left;
  height: 22px;
  width: 22px;
}

div.content.profil div.checkbox.active {
  background-position: center bottom;
}

div.content.profil div.checkbox input {
  opacity: 0;
  cursor: pointer;
  width: 22px;
  height: 22px;
}

div.content.profil div.checkbox + label {
  color: #666666;
  float: left;
  line-height: 22px;
  margin-left: 10px;
  clear: none;
}

div.content.profil div.buttons {
  line-height: 49px;
}

div.content.profil div.buttons a.orange-link {
  margin-left: 49px;
}

div.content.profil a.ulozit {
  position: relative;
  margin-right: 40px;
  width: 230px;
}

div.content.profil a.ulozit input {
  opacity: 0;
  width: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
  margin: 0px;
  height: 100%;
}

.nastaveni a.btn-green {
  border-radius: 10px;
}

div.top.profil ul.menu li.zpravy span {
  background: transparent url(/cms/moje-decko/images/profil/bg-zpravy.png)
    no-repeat scroll center center;
  width: 20px;
  height: 23px;
  color: #fff;
  position: absolute;
  top: -6px;
  left: 47px;
  font-size: 70%;
  text-align: center;
  font-weight: bold;
  padding-top: 3px;
}

div.top.profil ul.menu li.zpravy:hover span {
  background: transparent url(/cms/moje-decko/images/profil/bg-zpravy-hover.png)
    no-repeat scroll center center;
  color: #f17322;
}

/* --- Profil --- Normal --- START --- */

div.content.profil div.avatar {
  background: transparent url(/cms/moje-decko/images/profil/bg-avatar.png)
    no-repeat scroll left top;
  width: 260px;
  height: 720px;
  margin-top: 35px;
  position: relative;
  float: left;
}

div.content.profil div.avatar img.avatar {
  position: absolute;
  top: 125px;
  left: 0px;
}

div.content.profil div.avatar h2 {
  color: #fff;
}

div.content.profil div.avatar a {
  background: transparent url(/cms/moje-decko/images/profil/bg-edit-avatar.png)
    no-repeat scroll left top;
  position: absolute;
  top: 300px;
  right: 0px;
  width: 66px;
  height: 135px;
}

div.content.profil div.avatar a:hover {
  background-position: left bottom;
}

div.content.profil div.avatar li {
  position: absolute;
  bottom: 32px;
  width: 100px;
  height: 100px;
  text-align: center;
}

div.content.profil div.avatar li span {
  color: #f17322;
  font-weight: bold;
  font-size: 75%;
  width: 86px;
  text-align: center;
  line-height: 120px;
}

div.content.profil div.avatar li.body {
  left: 20px;
}

div.content.profil div.avatar li.body + li {
  left: 140px;
}

div.content.profil div.avatar li.body + li:hover {
  background: transparent url(/cms/moje-decko/images/profil/duhaky-hover.png)
    no-repeat scroll center center;
}

div.content.profil div.avatar li.body + li:hover span {
  display: none;
}

div.content.profil div.avatar h2 {
  font-size: 130%;
  padding: 16px 15px 0px 15px;
}

div.content.profil div.avatar p {
  color: #fff;
  padding: 0px 15px 0px 15px;
  font-size: 75%;
  text-align: center;
}

div.content.profil div.content.oblibene {
  padding-left: 5px;
  width: 300px;
  clear: none;
  float: left;
  padding-bottom: 0px;
}

div.content.profil div.content.videa.oblibene {
  padding-left: 30px;
}

div.content.profil div.content.oblibene div.bigger {
  margin-top: 5px;
}

div.content.profil div.content.oblibene div.bigger div.item {
  overflow: visible;
}

div.container {
  overflow: hidden;
}

div.content.profil div.content.oblibene div.bigger div.item a.remove {
  padding-top: 0px;
  height: 27px;
  left: 271px;
}

div.content.profil a.dalsi {
  background: transparent url("/cms/moje-decko/images/profil/bg-dalsi.png")
    no-repeat scroll center top;
  margin: 20px 0px 0px 665px;
}

div.content.profil a.dalsi:hover {
  background-position: center bottom;
}

div.content.profil div.oblibene div.item.video,
div.content.profil div.oblibene div.item.hra,
div.content.profil div.oblibene div.item.porad {
  width: 290px;
  height: 168px;
  float: right;
  margin: 15px 0px 0px 20px;
}

div.content.profil div.oblibene div.item a.empty {
  width: 290px;
  height: 53px;
  padding-top: 115px;
  text-align: center;
  display: block;
  font-size: 82%;
}

div.content.profil div.oblibene div.item a.empty:hover {
  background: transparent
    url("/cms/common/images/common/ramecek-vetsi-hover.png") no-repeat scroll
    left top;
}

div.content.profil div.oblibene div.item.video {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-pridat-video.png") no-repeat scroll
    center center;
}

div.content.profil div.oblibene div.item.video a {
  color: #4b88cf;
}

div.content.profil div.oblibene div.item.hra {
  background: transparent url("/cms/moje-decko/images/profil/bg-pridat-hru.png")
    no-repeat scroll center center;
}

div.content.profil div.oblibene div.item.hra a {
  color: #e34444;
}

div.content.profil div.oblibene div.item.porad {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-pridat-porad.png") no-repeat scroll
    center center;
}

div.content.profil div.oblibene div.item.porad a {
  color: #939b3e;
}

/* --- Profil --- Normal --- END --- */

/* --- Profil --- Avatar- Nastaveni --- START --- */

div.content.profil div.avatar-nastaveni {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-avatar-nastaveni.png") no-repeat
    scroll left top;
  height: 662px;
  padding: 35px 0px 0px 6px;
  margin-top: 100px;
}

div.content.profil div.avatar-nastaveni > div {
  width: 1188px;
  height: 612px;
  overflow: hidden;
}

div.content.profil div.oblibene.center {
  padding-right: 130px;
}

/* --- Profil --- Avatar- Nastaveni --- END --- */

/* --- Profil --- Zpravy --- START --- */

div.content div.zpravy {
  width: 920px;
  float: right;
}

div.content div.zpravy ul.buttons {
  padding-top: 0px;
}

div.content div.zpravy ul.buttons li {
  background: transparent url("/cms/moje-decko/images/profil/button-zpravy.png")
    no-repeat scroll left top;
  width: 200px;
  height: 50px;
  margin: 0px 0px 0px 10px;
}

div.content div.zpravy ul.buttons li:hover {
  background: transparent
    url("/cms/moje-decko/images/profil/button-zpravy-hover.png") no-repeat
    scroll left top;
}

div.content div.zpravy ul.buttons li:hover a {
  color: #fff;
}

div.content div.zpravy ul.buttons li a {
  line-height: 50px;
  color: #f17322;
  padding-left: 40px;
}

div.content div.zpravy ul.buttons li.inbox a {
  background: transparent url("/cms/moje-decko/images/profil/ico-inbox.png")
    no-repeat scroll 35px 7px;
}

div.content div.zpravy ul.buttons li.inbox:hover a {
  background: transparent
    url("/cms/moje-decko/images/profil/ico-inbox-hover.png") no-repeat scroll
    35px 7px;
}

div.content div.zpravy ul.buttons li.inbox + li a {
  background: transparent url("/cms/moje-decko/images/profil/ico-outbox.png")
    no-repeat scroll 35px 7px;
}

div.content div.zpravy ul.buttons li.inbox + li:hover a {
  background: transparent
    url("/cms/moje-decko/images/profil/ico-outbox-hover.png") no-repeat scroll
    35px 7px;
}

div.content div.zpravy ul.buttons li.wide {
  background: transparent
    url("/cms/moje-decko/images/profil/button-zpravy-wide.png") no-repeat scroll
    center center;
  width: 490px;
}

div.content div.zpravy ul.buttons li.wide:hover {
  background: transparent
    url("/cms/moje-decko/images/profil/button-zpravy-wide-hover.png") no-repeat
    scroll center center;
}

div.content div.zpravy ul.buttons li.wide a {
  background: transparent url("/cms/moje-decko/images/profil/ico-message.png")
    no-repeat scroll 160px 12px;
}

div.content div.zpravy ul.buttons li.wide:hover a {
  background: transparent
    url("/cms/moje-decko/images/profil/ico-message-hover.png") no-repeat scroll
    160px 12px;
}

div.content div.zpravy div.left {
  width: 418px;
  padding: 20px 0px 0px 10px;
  float: left;
}

div.content div.zpravy div.left div.message {
  background: transparent url("/cms/moje-decko/images/profil/bg-msg.png")
    no-repeat scroll left top;
  height: 76px;
  padding: 9px 10px 0px 85px;
  overflow: hidden;
}

div.content div.zpravy div div.message span {
  display: block;
}

div.content div.zpravy div div.message span.odesilatel {
  color: #747474;
  font-size: 84%;
  line-height: 22px;
}

div.content div.zpravy div div.message span.predmet {
  color: #f17322;
  font-size: 98%;
}

div.content div.zpravy div div.message.new span.predmet {
  font-weight: bold;
}

div.content div.zpravy div div.message span.datum {
  color: #999999;
  font-size: 70%;
  line-height: 26px;
}

div.content div.zpravy div.left div.message.opened {
  background: transparent url("/cms/moje-decko/images/profil/bg-msg-opened.png")
    no-repeat scroll left top;
}

div.content div.zpravy div.right {
  float: right;
  width: 490px;
  /*	padding: 28px 15px 5px 15px;*/
}

div.content div.zpravy div.right div.msg-top {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-msg-opened-top.png") no-repeat scroll
    left 20px;
  height: 10px;
  padding-top: 20px;
}

div.content div.zpravy div.right div.msg-top.dark {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-msg-opened-top-dark.png") no-repeat
    scroll left 20px;
}

div.content div.zpravy div.right div.message.header {
  background: #fff url("/cms/moje-decko/images/profil/msg-logo.png") no-repeat
    scroll 15px 15px;
  border-left: #f0975d solid 1px;
  border-right: #f0975d solid 1px;
  padding-left: 70px;
}

div.content div.zpravy div.right div.message.header a,
div.content div.zpravy div.right div.odpovedet a.odeslat {
  float: right;
  height: 38px;
  line-height: 38px;
  margin: 12px 10px 0px 0px;
  color: #fff;
  font-size: 70%;
}

div.content div.zpravy div.right div.message.header a.smazat {
  background: transparent url("/cms/moje-decko/images/profil/button-smazat.png")
    no-repeat scroll left center;
  width: 52px;
  padding-left: 28px;
  margin-right: 15px;
}

div.content div.zpravy div.right div.message.header a.smazat:hover {
  background: transparent
    url("/cms/moje-decko/images/profil/button-smazat-hover.png") no-repeat
    scroll left center;
}

div.content div.zpravy div.right div.message.header a.smazat + a {
  background: transparent
    url("/cms/moje-decko/images/profil/button-odpovedet.png") no-repeat scroll
    left center;
  width: 78px;
  padding-left: 32px;
}

div.content div.zpravy div.right div.message.header a.smazat + a:hover {
  background: transparent
    url("/cms/moje-decko/images/profil/button-odpovedet-hover.png") no-repeat
    scroll left center;
}

div.content div.zpravy div.right div.message span {
  width: 205px;
}

div.content div.zpravy div.right div.text,
div.content div.zpravy div.right div.prilohy,
div.content div.zpravy div.right div.predchozi,
div.content div.zpravy div.right div.odpovedet {
  background: #fff url("/cms/moje-decko/images/profil/msg-shadow.png") repeat-x
    scroll left top;
  border-left: #f0975d solid 1px;
  border-right: #f0975d solid 1px;
  padding: 20px 18px 5px 18px;
  overflow: hidden;
}

div.content div.zpravy div.right div.text span {
  color: #f17322;
  font-size: 95%;
}

div.content div.zpravy div.right div.text p,
div.content div.zpravy div.right div.prev-msg.opened p {
  color: #666666;
  font-size: 80%;
  line-height: 18px;
}

div.content div.zpravy div.right div.prilohy span,
div.content div.zpravy div.right div.odpovedet a span {
  background: transparent url("/cms/moje-decko/images/profil/ico-prilohy.png")
    no-repeat scroll left center;
  color: #f17322;
  font-size: 80%;
  padding: 4px 0px 4px 20px;
  width: 480px;
  float: left;
}

div.content div.zpravy div.right div.prilohy div img {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-priloha-border.png") no-repeat scroll
    left center;
  padding: 4px;
}

div.content div.zpravy div.right div.prilohy div {
  width: 80px;
  padding: 15px 0px 10px 0px;
  text-align: center;
  float: left;
}

div.content div.zpravy div.right div.prilohy div a {
  color: #f17322;
  font-size: 75%;
}

div.content div.zpravy div.right div.predchozi span,
div.content div.zpravy div.right div.odpovedet span {
  background: transparent
    url("/cms/moje-decko/images/profil/ico-msg-predchozi.png") no-repeat scroll
    left center;
  color: #f17322;
  font-size: 80%;
  padding: 2px 0px 2px 25px;
}

div.content div.zpravy div.right div.prev-msg {
  background-color: #fff;
  padding: 1px 18px 10px 18px;
  border-left: #f0975d solid 1px;
  border-right: #f0975d solid 1px;
  padding-top: 10px;
}

div.content div.zpravy div.right div.prev-msg.opened,
div.content div.zpravy div.right div.odpovedet {
  background-color: #ffede2;
}

div.content div.zpravy div.right div.msg-top.dark + div.odpovedet {
  background-image: none;
  padding-top: 0px;
}

div.content div.zpravy div.right div.prev-msg span {
  background: transparent url("/cms/moje-decko/images/profil/ico-msg.png")
    no-repeat scroll left 2px;
  color: #666666;
  font-size: 80%;
  clear: left;
  padding-left: 25px;
}

div.content div.zpravy div.right div.prev-msg.opened span {
  background: transparent
    url("/cms/moje-decko/images/profil/ico-msg-opened.png") no-repeat scroll
    left 2px;
}

div.content div.zpravy div.right div.odpovedet span {
  background: transparent url("/cms/moje-decko/images/profil/ico-reply.png")
    no-repeat scroll left 1px;
}

div.content div.zpravy div.right div.odpovedet input,
div.content div.zpravy div.right div.odpovedet textarea {
  border: none;
  width: 446px;
  padding-left: 10px;
  margin-top: 12px;
}

div.content div.zpravy div.right div.odpovedet input {
  background: transparent url("/cms/moje-decko/images/profil/bg-predmet.png")
    no-repeat scroll left 1px;
  height: 28px;
}

div.content div.zpravy div.right div.odpovedet textarea {
  background: transparent url("/cms/moje-decko/images/profil/bg-zprava.png")
    no-repeat scroll left 1px;
  height: 161px;
  resize: none;
  padding-top: 5px;
}

div.content div.zpravy div.right div.odpovedet a span {
  margin-top: 20px;
}

div.content div.zpravy div.right div.odpovedet a:hover span {
  text-decoration: underline;
}

div.content div.zpravy div.right div.odpovedet a span {
  width: 55px;
}

div.content div.zpravy div.right div.odpovedet a.odeslat {
  background: transparent
    url("/cms/moje-decko/images/profil/button-odeslat.png") no-repeat scroll
    left top;
  width: 85px;
  margin: 12px -4px 0px 0px;
  padding-left: 25px;
}

div.content div.zpravy div.right div.odpovedet a.odeslat:hover {
  background: transparent
    url("/cms/moje-decko/images/profil/button-odeslat-hover.png") no-repeat
    scroll left top;
}

div.content div.zpravy div.right div.msg-bottom {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-msg-opened-bottom.png") no-repeat
    scroll left top;
  height: 10px;
}

/* --- Profil --- Zpravy --- END --- */

/* --- Profil --- Registrace --- START --- */

div.background.profil.registrace div.content.profil div.prihlasovaci-udaje {
  background: transparent url(/cms/moje-decko/images/profil/bg-prihlaseni.png)
    no-repeat scroll center top;
  height: 166px;
  padding-top: 30px;
}

div.background.profil.registrace
  div.content.profil
  div.prihlasovaci-udaje
  input[type="submit"],
div.background.profil.registrace
  div.content.profil
  div.osobni-udaje
  > div
  input[type="submit"] {
  background: transparent url(/cms/moje-decko/images/profil/button-w220.png)
    no-repeat scroll center top;
  border: none;
  width: 220px;
  height: 40px;
  line-height: 40px;
  display: block;
  color: #fff;
  text-align: center;
  font-size: 85%;
  float: right;
  clear: right;
  margin-top: 7px;
}

div.background.profil.registrace
  div.content.profil
  div.prihlasovaci-udaje
  input[type="submit"]:hover,
div.background.profil.registrace
  div.content.profil
  div.osobni-udaje
  > div
  input[type="submit"]:hover {
  background-position: center bottom;
}

div.background.profil.registrace div.content.profil div.osobni-udaje {
  background: transparent url(/cms/moje-decko/images/profil/bg-registrace.png)
    no-repeat scroll center top;
  width: 1110px;
  height: 530px;
  padding: 5px 50px 0px 40px;
  position: relative;
}

div.background.profil.registrace div.content.profil div.osobni-udaje h2 {
  text-align: left;
  font-size: 120%;
}

div.background.profil.registrace div.content.profil div.osobni-udaje p {
  width: 705px;
  color: #666666;
  margin-top: 5px;
  font-size: 80%;
}

/*label.error {
    left: 220px;
    position: absolute;
    top: 38px;
}*/

div.background.profil.registrace div.content.profil div.osobni-udaje p.red,
div.background.profil.registrace
  div.content.profil
  div.prihlasovaci-udaje
  p.error {
  width: 260px;
  text-align: center;
  font-size: 70%;
  font-weight: bold;
  float: right;
}

div.background.profil.registrace
  div.content.profil
  div.prihlasovaci-udaje
  p.error {
  width: auto;
}

div.background.profil.registrace
  div.content.profil
  div.osobni-udaje
  input.error {
  background: transparent url(/cms/moje-decko/images/profil/bg-input-err.png)
    no-repeat scroll center center;
}

div.background.profil.registrace div.content.profil div.osobni-udaje h3,
div.pravidla h3 {
  color: #f17322;
  text-align: left;
  font-size: 100%;
  line-height: 30px;
  clear: left;
}

div.background.profil.registrace div.content.profil div.osobni-udaje ul {
  height: 200px;
}

div.pravidla ul.tutorial {
  position: relative;
}

div.content.o-decku.pravidla ul.tutorial {
  margin-left: 370px;
}

div.content.o-decku.pravidla div.tutorial-text ul li {
  width: 360px;
}

div.content.o-decku.pravidla ul.tutorial li.souhlas {
  display: none;
}

div.pravidla ul.tutorial li {
  width: 115px;
  height: 125px;
  position: absolute;
}

div.pravidla ul.tutorial li.reg1 {
  background: transparent url(/cms/moje-decko/images/profil/registrace1.png)
    no-repeat scroll center top;
  top: 80px;
  left: 20px;
}

div.pravidla ul.tutorial li.reg2 {
  background: transparent url(/cms/moje-decko/images/profil/registrace2.png)
    no-repeat scroll center top;
  top: 50px;
  left: 105px;
}

div.pravidla ul.tutorial li.reg3 {
  background: transparent url(/cms/moje-decko/images/profil/registrace3.png)
    no-repeat scroll center top;
  top: 80px;
  left: 185px;
}

div.pravidla ul.tutorial li.reg4 {
  background: transparent url(/cms/moje-decko/images/profil/registrace4.png)
    no-repeat scroll center top;
  top: 28px;
  left: 274px;
}

div.pravidla ul.tutorial li.reg5 {
  background: transparent url(/cms/moje-decko/images/profil/registrace5.png)
    no-repeat scroll center top;
  top: 0px;
  left: 360px;
}

div.pravidla ul.tutorial li.reg6 {
  background: transparent url(/cms/moje-decko/images/profil/registrace6.png)
    no-repeat scroll center top;
  top: 30px;
  left: 450px;
}

div.pravidla ul.tutorial li.reg7 {
  background: transparent url(/cms/moje-decko/images/profil/registrace7.png)
    no-repeat scroll center top;
  top: 60px;
  left: 540px;
}

div.pravidla ul.tutorial li.reg8 {
  background: transparent url(/cms/moje-decko/images/profil/registrace8.png)
    no-repeat scroll center top;
  top: 100px;
  left: 630px;
}

div.pravidla ul.tutorial li.souhlas {
  background: transparent
    url(/cms/moje-decko/images/profil/registrace-souhlas.png) no-repeat scroll
    center top;
  top: 200px;
  left: 650px;
}

div.pravidla ul.tutorial li:hover,
div.pravidla ul.tutorial li.active {
  background-position: center -128px;
}

div.pravidla ul.tutorial li a {
  color: #f17322;
  text-align: center;
  font-size: 70%;
  padding-top: 75px;
}

div.pravidla ul.tutorial li:hover a,
div.pravidla ul.tutorial li.active a {
  font-weight: bold;
}

div.pravidla div.tutorial-text {
  /*font-size: 72%;*/
  line-height: 22px;
  width: 620px;
  margin: 10px 0px 0px 0px;
}

div.pravidla div.tutorial-text ul li {
  width: 100%;
  color: #666666;
  position: relative;
  height: auto;
  list-style-type: disc;
}

div.background.profil.registrace div.content.profil div.osobni-udaje div.form {
  position: absolute;
  right: 40px;
  top: 35px;
  width: 380px;
}

div.background.profil.registrace
  div.content.profil
  div.osobni-udaje
  div
  input[type="submit"].zaregistrovat {
  margin-top: 15px;
}

div.formline {
  overflow: hidden;
}
div.form .tooltip {
  background-color: #96a02c;
  border-radius: 0 0 8px 8px;
  padding: 5px 15px;
  width: 190px;
  display: none;
  color: #fff;
  text-align: left;
  font-size: 12px;
  z-index: 1;
}
div.form div.error {
  background-color: red;
  border-radius: 0 0 8px 8px;
  padding: 5px 15px;
  width: 190px;
  display: none;
  color: #fff;
  text-align: left;
  font-size: 11px;
  float: right;
  z-index: 10;
  /*margin-left:160px;*/
  margin-top: -11px;
}

div.form .systemerror {
  background-color: red;
  border-radius: 0 0 8px 8px;
  padding: 5px 15px;
  width: 190px;
  color: #fff;
  text-align: left;
  font-size: 12px;
  float: left;
  z-index: 10;
  margin-top: -11px;
}

div.content.profil div.osobni-udaje label.error,
div.content.profil div.prihlasovaci-udaje label.error {
  background-color: red;
  border-radius: 0 0 8px 8px;
  padding: 5px 15px;
  width: 190px;
  color: #fff;
  text-align: left;
  font-size: 11px;
  float: right;
  z-index: 10;
  line-height: 12px;
  margin-top: -11px;
}

/* --- Profil --- Registrace --- END --- */

/* --- Profil --- Newsletter Odhlaseni --- START --- */

div.content.odhlasit {
  color: #f46c30;
  font-size: 24px;
  text-align: left;
  padding-bottom: 360px;
}

/*div.content.odhlasit div.box {
	background: transparent url( /cms/moje-decko/images/profil/decko_bg-box-920x194.png) no-repeat scroll center top;
	width: 860px;
	height: 134px;
	margin-top: 50px;
	padding: 30px;
}*/

div.content.odhlasit div.box input {
  background: transparent
    url(/cms/moje-decko/images/profil/btn-nechci-novinky.png) no-repeat scroll
    center top;
  border: 0 none;
  cursor: pointer;
  width: 230px;
  height: 40px;
  margin-top: 10px;
  display: block;
}

div.content.odhlasit div.box a:hover {
  background-position: center bottom;
}

div.content.odhlasit h2 {
  color: #f46c30;
  font-size: 24px;
  text-align: left;
}

div.content.odhlasit p {
  color: #666;
  font-size: 16px;
  line-height: 46px;
}

div.content.odhlasit.ok p {
  color: #7f8624;
  line-height: 66px;
}

/* --- Profil --- Newsletter Odhlaseni --- END --- */

/* --- Profil --- Zapomenute heslo --- START --- */

div.profil.zapomenute-heslo div.box {
  font-family: Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva,
    Arial, Sans-serif;
  margin-top: 80px;
  position: relative;
}

div.profil.zapomenute-heslo div.box div.box-content {
  padding: 10px 60px 20px;
  min-height: 240px;
}

.profil.zapomenute-heslo div.box h2 {
  color: #f46c30;
  font-size: 22px;
  margin: 0px 0px 10px 0px;
  /*text-align: left;*/
}

.profil.zapomenute-heslo label {
  color: #666;
  font-size: 14px;
  /*float: left;*/
  /*	line-height: 22px;*/
}

.profil.zapomenute-heslo label.clear {
  clear: both;
  color: #f46c30;
  margin-top: 10px;
}

.profil.zapomenute-heslo input[type="radio"] {
  clear: left;
  float: left;
  margin: 5px 10px 0px 0px;
  width: auto;
  height: auto;
}

.profil.zapomenute-heslo input[type="password"] {
  background: transparent
    url("/cms/moje-decko/images/profil/bg-input-230x40.png") no-repeat scroll
    left top;
  width: 210px;
  height: 40px;
  border: none;
  clear: both;
  float: left;
  padding: 0px 10px;
}

.profil.zapomenute-heslo #zmenitheslo,
.profil.zapomenute-heslo.ok a.moje-decko,
.profil.zapomenute-heslo.err a.prihlasit {
  background: transparent
    url("/cms/moje-decko/images/profil/btn-zmenit-heslo.png") no-repeat scroll
    left top;
  width: 230px;
  height: 40px;
  margin-top: 20px;
  border: none;
  clear: both;
  float: left;
  cursor: pointer;
}

.profil.zapomenute-heslo.ok a.moje-decko {
  background: transparent
    url("/cms/moje-decko/images/profil/btn-moje-decko.png") no-repeat scroll
    left top;
  margin: 15px 0px 0px 115px;
}

.profil.zapomenute-heslo.err a.prihlasit {
  background: transparent url("/cms/moje-decko/images/profil/btn-prihlasit.png")
    no-repeat scroll left top;
  margin: 15px 0px 0px 130px;
}

.profil.zapomenute-heslo #zmenitheslo:hover,
.profil.zapomenute-heslo input[type="password"].error,
.profil.zapomenute-heslo.ok a.moje-decko:hover,
.profil.zapomenute-heslo.err a.prihlasit:hover {
  background-position: left bottom;
}

div.duhacek {
  background: transparent url(/cms/common/images/login/img-logo.png) no-repeat
    scroll center center;
  width: 305px;
  height: 268px;
  position: absolute;
  top: 80px;
  right: 80px;
}

.zapomenute-heslo div.error {
  top: 22px;
}

.profil.zapomenute-heslo input[type="radio"] + label {
  clear: none;
}

/*.zapomenute-heslo div.duhacek {
	top: auto;
	bottom: 2px;
}*/

/*.profil.zapomenute-heslo label.error {
	background: transparent url(/cms/common/images/login/bg-error-red.png) no-repeat scroll left center;
	width: 134px;
	height: 50px;
	padding: 8px 10px 10px 24px;
	color: #fff;
	font-size: 12px;
	clear: none;
	margin: -8px 0px 0px 4px;
	line-height: 16px;
	display: block;
}*/

/*.profil.zapomenute-heslo input[type=radio] + label.error {
	position: absolute;
	left: 290px;
    top: 100px;
}*/

.profil.zapomenute-heslo.ok div.box div.msg {
  width: 450px;
  text-align: center;
}

.profil.zapomenute-heslo.ok div.box h2,
.profil.zapomenute-heslo.err div.box h2 {
  padding: 60px 0px 10px 0px;
  text-align: center;
}

.profil.zapomenute-heslo.ok p,
.profil.zapomenute-heslo.err p {
  color: #666;
}

.profil.zapomenute-heslo.err div.box div.msg {
  width: 500px;
  text-align: center;
}

/* --- Profil --- Zapomenute heslo --- END --- */

.zmena-hesla input[type="text"] {
  margin-top: 0px;
}

div.box div.box-content div.df {
  /* .df - nastaveni zmena hesla, zruseni-uctu-form */
  height: 40px;
  float: left;
  display: flex;
}

div.box div.box-content div.df p {
  color: #9a9a9a;
  font-size: 11px;
  padding-left: 14px;
  line-height: 16px;
  margin: auto 0px;
}

div.box div.box-content .zmena-hesla p.info {
  color: #f46c30;
  font-size: 12px;
  line-height: 28px;
}

.content.profil.nastaveni div.d-error {
  left: 30px;
  top: 35px;
}

.nastaveni #registrationForm a.state-title,
.nastaveni #registrationForm .mail-delivery-state-info p {
  color: #c51616;
  font-size: 12px;
  line-height: 30px;
  position: relative;
}

.nastaveni #registrationForm a.state-title div {
  background: transparent url(/cms/common/images/form/ico-info-red.png)
    no-repeat scroll left top;
  height: 15px;
  width: 15px;
  position: absolute;
  top: 0px;
  right: -22px;
}

.nastaveni #registrationForm div.d-error.state-description {
  background: transparent
    url(/cms/common/images/form/bg-error-red-pointer-top.png) no-repeat scroll
    118px 0px;
  width: 340px;
  padding-top: 7px;
  display: none;
  left: auto;
  right: 0px;
}

.nastaveni #registrationForm div.d-error.state-description div.error {
  max-width: 100%;
  width: auto;
  padding: 10px;
}

.nastaveni #registrationForm input.css3[type="submit"],
.nastaveni #registrationForm a.css3.submit {
  font-size: 12px;
}

.nastaveni div.checkbox {
  padding-top: 0px;
}

.nastaveni .newsletter.service-inactive div.checkbox input {
  pointer-events: none;
}

.nastaveni .newsletter.service-inactive div.checkbox {
  background-position: center top !important;
  opacity: 0.5;
}

.nastaveni .newsletter.service-inactive label {
  opacity: 0.5;
}

.nastaveni #registrationForm .newsletter p {
  color: #c51616;
  font-size: 12px;
  line-height: 32px;
  clear: left;
}

#showInColorbox.box,
#infoInColorbox {
  margin-top: 0px;
}

.nastaveni #registrationForm .deliverable a.state-title {
  color: #989f37;
}

.nastaveni #registrationForm .deliverable a.state-title div {
  background: transparent url("/cms/common/images/form/napoveda.png") no-repeat
    scroll left top;
}

.nastaveni #registrationForm .deliverable div.d-error.state-description {
  background: transparent
    url("/cms/common/images/form/bg-error-green-pointer-top.png") no-repeat
    scroll 118px 0px;
}

.nastaveni
  #registrationForm
  .deliverable
  div.d-error.state-description
  div.error {
  background-color: #a6ae3a;
}

.nastaveni #registrationForm .undeliverable div.d-error.state-description,
.nastaveni #registrationForm .unknown div.d-error.state-description {
  width: 416px;
}

.nastaveni #registrationForm a.state-title:hover div {
  background-position: left bottom !important;
}

div.d-error {
  background: transparent url(/cms/common/images/login/bg-error-red-pointer.png)
    no-repeat scroll left 20px;
  padding-left: 8px;
  clear: none;
  margin-left: 180px;
  line-height: 16px;
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  margin-top: -10px;
  vertical-align: middle;
  z-index: 9;
}

div.d-error div.error {
  background-color: #c51616;
  background-image: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 10px 10px 14px;
  color: #fff;
  font-size: 12px;
  clear: none;
  line-height: 16px;
  display: block;
  position: relative;
  left: auto;
  display: table-cell;
  overflow: hidden;
  vertical-align: middle;
  min-height: 30px;
  width: auto;
}

/*-------------------------- newsletter checkbox info --------------------------*/

#news-check-label {
  float: none;
  display: inline-block;
  line-height: 18px;
  margin-top: -7px;
  margin-left: 12px;
}

#box-news-info {
  margin: -15px 0 15px 0;
  font-size: 11px;
  line-height: 13px;
}

#box-news-info.hidden {
  display: none;
}

#box-news-info p {
  font-size: 11px;
  line-height: 13px;
  margin: 7px 0;
}

#box-news-info ul {
  list-style-type: disc;
  margin-left: 25px;
}

#box-news-info li {
  list-style-type: disc;
  float: inherit;
  color: #666666;
  font-size: 11px;
  line-height: 13px;
}
